<?php

use Incoviba\Controller\API\Contabilidad\CentrosCostos;

$app->group('/centros_costos', function($app) {
    $app->post('/add[/]', [CentrosCostos::class, 'add']);
});
$app->group('/centro_costo/{centro_costo_id}', function($app) {
    $app->post('/edit[/]', [CentrosCostos::class, 'edit']);
    $app->delete('[/]', [CentrosCostos::class, 'remove']);
});
